@echo off
cls
mythxuha.exe x -d1 -o+ -y+ -vm+ data1.uha
del data1.uha
mythxpak.exe myth.pak
del myth.pak
del mythxuha.exe
del mythxpak.exe
del myth.acm
dds2tga .\ss2
move tga\*.tga .\ss2\textures\alphas\
del dds2tga.exe
cls
echo ------------------------------------------
echo OK, all done. Enjoy another fine MYTH rip!
echo ------------------------------------------
